
µWeb - Feature #704

Build uweb website

2012-03-26 09:38 - Jan Klopper

Status: Closed Start date: 2012-03-26

Priority: Normal Due date: 2012-04-17

Assignee: Jacko Hoogeveen % Done: 100%

Category: µWeb Website Estimated time: 0.00 hour

Target version: µWeb alpha release Spent time: 0.00 hour

Description

We need to build a website for the uweb package.

This side needs to link to the bugtracker, the code, hold documentation, examples and maybe some way to ask / answer questions.

History

#1 - 2012-04-10 14:41 - Jan Klopper

- Assignee set to Jacko Hoogeveen

- Target version set to µWeb alpha release

#2 - 2012-04-10 14:47 - Jan Klopper

- Due date changed from 2012-04-15 to 2012-04-17

#3 - 2012-04-17 12:04 - Elmer de Looff

- Tracker changed from Bug to Feature

#4 - 2012-05-16 21:14 - Elmer de Looff

- Category set to µWeb Website

#5 - 2013-03-19 12:15 - Elmer de Looff

- Status changed from New to Closed

- % Done changed from 0 to 100

Website exists.
